<!-- -------------------- ./doc/content/modals/signers-list-modal_modal.html -------------------- -->

<dialog
  aria-labelledby="signers-list-modal-title"
  id="signers-list-modal"
  class="fr-modal"
  role="dialog" data-fr-concealing-backdrop="false"
>
  <div class="fr-container fr-container--fluid fr-container-md">
    <div class="fr-grid-row fr-grid-row--center">
      <div class="fr-col-12 fr-col-md-8 fr-col-lg-8">
        <div class="fr-modal__body">
          <div class="fr-modal__header">
            <button class="fr-btn--close fr-btn" aria-controls="signers-list-modal">
              Fermer
            </button>
          </div>
            <div class="fr-modal__content">
              <h1 id="signers-list-modal-title" class="fr-modal__title">
<span class="fr-icon-team-fill fr-fi--lg"></span>
Liste des signataires du dossier <span class="folder-title"><span>
              </h1>

             <div class="fr-pl-4w" id="signersListPlaceholder">
             
            </div>          
        </div>
      </div>
    </div>
  </div>
</dialog>
